[Info]

TitleE=Général : AVI MPEG4, paramètres généraux

DescriptionE=Ce paramètre permet d'encoder des vidéos pour des appareils capables de lire les fichiers AVI comme les Pocket PC

[Item0]

TitleE=QVGA qualité normale, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 320x240 -r 14.985 -b 300 -acodec mp3 -ac 1 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item1]

TitleE=QVGA qualité normale, 15 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 320x240 -r 14.985 -b 300 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item2]

TitleE=QVGA haute qualité, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 320x240 -r 14.985 -b 600 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item3]

TitleE=QVGA haute qualité, 29.97 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 320x240 -r 29.97 -b 850 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item4]

TitleE=VGA qualité normale, 29.97 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 640x480 -r 29.97 -b 800 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi

[Item5]

TitleE=VGA haute qualité, 29.97 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 640x480 -r 29.97 -b 1500 -acodec mp3 -ac 2 -ar 44100 -ab 64 -f avi "<%OutputFile%>.avi""
EXT=avi
